SLANGI(1)

NAME
slangi - Slang Interpreter

SYNOPSIS
slangi [options] <filename>

DESCRIPTION
Slang Interpreter (Experimental) Compile and interpret Slang code.

OPTIONS

-entry <name>
    Specify the entry point function name to run. (default: main)

-disasm
    Disassemble the bytecode after compilation.

-help
    Show this help message

SEE ALSO
The full documentation for slangi is maintained as a Texinfo manual. If the info and slangi programs are properly installed at your site, the command

    info slangi

should give you access to the complete manual.